必须执行升级,方可与 Lightroom mobile 同步

必须执行升级,方可与 Lightroom mobile

当您登录到 Lightroom Classic 桌面版时,系统会显示以下消息:

Lightroom mobile 要求执行升级
Lightroom 必须先进行升级才能继续与 Lightroom mobile 同步。

受影响的产品版本

Lightroom Classic 10.3 及更早版本

操作系统

Windows、macOS

详细信息

近期,Adobe 对 Lightroom 的后端云服务器进行了升级,从而在 Lightroom 生态系统应用程序(移动和桌面)与 Lightroom Classic 桌面版之间实现了照片和编辑的同步。

如果您正在使用 Lightroom Classic 10.3 或更低版本,请将 Lightroom 更新至最新版本,以便继续与 Lightroom for mobile 同步。 

Adobe 徽标

登录到您的帐户